<?php
	// quote request page
	require_once( "local.config.inc.php" );

	require_once( $GLOBALS["site_root"] . "/includes/pages/MainPage.inc.php" );
	$page = new MainPage( "MainPage" , null , "request_a_quote" );
	$page->passGetPost( $getparams , $postparams );
	$page->handleEvents();
	echo $page->render();

?>
